# -----------------------------------------------------------------------
# Copyright (c) 2020 SAP SE or an SAP affiliate company. All rights reserved
# -----------------------------------------------------------------------

validation.popup.title=Ошибок при проверке: {0}
validation.popup.message.unknownPath=Атрибут не отображается, или ошибка вызвана несколькими атрибутами
validation.popup.message.unknownError=Невозможно выбрать редактор атрибута
validation.popup.button.close=Закрыть
validation.popup.button.confirm=Игнорировать и сохранить
validation.popup.button.confirm.and=Подтвердить и {0}
app.unexpectedError.popup.title=Внутренняя ошибка сервера
app.unexpectedError.popup.message=Повторите попытку позднее или обратитесь к системному администратору.
common.back=Назад
common.ok=OK
common.cancel=Отмена
keyboard.shift=Shift
keyboard.ctrl=Ctrl
keyboard.alt=Alt
keyboard.home=Home
keyboard.del=Del
keyboard.up=Вверх
keyboard.pgdn=PageDown
keyboard.end=End
keyboard.left=Влево
keyboard.down=Вниз
keyboard.bak=Backspace
keyboard.ins=Insert
keyboard.right=Вправо
keyboard.pgup=PageUp
keyboard.f1=F1
keyboard.f2=F2
keyboard.f3=F3
keyboard.f4=F4
keyboard.f5=F5
keyboard.f6=F6
keyboard.f7=F7
keyboard.f8=F8
keyboard.f9=F9
keyboard.f10=F10
keyboard.f11=F11
keyboard.f12=F12

stopwatch.delimiter.days=d
stopwatch.delimiter.time=:

networkchart.edit=Изменить
networkchart.del=Удалить
networkchart.back=Назад
networkchart.addNode=Добавить узел
networkchart.addEdge=Добавить соединение
networkchart.editNode=Изменить узел
networkchart.editEdge=Изменить соединение
networkchart.addDescription=Щелкните в пустой области, чтобы разместить новый узел.
networkchart.edgeDescription=Щелкните узел и перетащите соединение к другому узлу, чтобы связать их.
networkchart.editEdgeDescription=Щелкните управляющие точки и перетащите их к узлу, чтобы связать их.
networkchart.createEdgeError=Невозможно привязать соединения к кластеру.
networkchart.deleteClusterError=Невозможно удалить кластеры.
networkchart.editClusterError=Невозможно изменить кластеры

hyperlink.fallback=Пусто
